{
	"compilerOptions": {
		"target": "ES2020",
        "rootDir": "src",
		"lib": [
			"ES2020",
            "DOM"
		],
        "moduleResolution": "node",
		"sourceMap": true,
        "allowSyntheticDefaultImports": true,
		"strict": true
	},
    "exclude": [
        "dist",
        "node_modules"
    ]
}
